Imports DigitalData.Modules.Database

Public Class Environment
    Public Property User As State.UserState
    Public Property Settings As State.SettingsState
    Public Property Service As State.ServiceState
    Public Property Database As MSSQLServer
    Public Property DatabaseIDB As MSSQLServer
    Public Property Modules As Dictionary(Of String, State.ModuleState)
End Class
